
.hero-section {
  background-color: #2e7d32;
  min-height: 75vh;
  display: flex;
  align-items: center;
}

     
.footer-section {
  background-color: #2e7d32; /* hijau utama */
  color: #ffffff;
}

.footer-section h6 {
  color: #ffffff;
  font-weight: 600;
}

.footer-section p,
.footer-section i {
  color: #e8f5e9; /* hijau muda */
}







